LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices


Reply
  Search this Thread
Old 03-06-2009, 09:07 AM   #1
numtre
Member
 
Registered: Dec 2008
Location: Ireland
Distribution: Ubuntu 8.10
Posts: 45

Rep: Reputation: 15
gnome-do


anyone has any idea which repos might contain gnome-do 0.8?

otherwise, can you point me to some resources to try to compile it myself?
i tried to do it, but when i run ./configure i got various missing packages, which i installed thropugh synaptic

however i couldnt find these...

No package 'glib-2.0' found
No package 'gdk-2.0' found
No package 'gdk-x11-2.0' found
No package 'gtk+-2.0' found


casn you help?
thanks!
 
Old 03-06-2009, 09:17 AM   #2
the trooper
Senior Member
 
Registered: Jun 2006
Location: England
Distribution: Debian Stretch Amd64
Posts: 1,477

Rep: Reputation: Disabled
Code:
ade@Pc1:~$ apt-cache policy gnome-do
gnome-do:
  Installed: (none)
  Candidate: 0.4.2.0-1
  Version table:
     0.8.0-1 0
        500 http://ftp.uk.debian.org unstable/main Packages
     0.4.2.0-1 0
        990 http://ftp.uk.debian.org testing/main Packages
Version 0.8 is in Sid's repositories.
Try the command i used,see what you get.

Regards.
The trooper.

Last edited by the trooper; 03-06-2009 at 09:20 AM.
 
Old 03-06-2009, 12:27 PM   #3
numtre
Member
 
Registered: Dec 2008
Location: Ireland
Distribution: Ubuntu 8.10
Posts: 45

Original Poster
Rep: Reputation: 15
Quote:
Originally Posted by the trooper View Post
Code:
ade@Pc1:~$ apt-cache policy gnome-do
gnome-do:
  Installed: (none)
  Candidate: 0.4.2.0-1
  Version table:
     0.8.0-1 0
        500 http://ftp.uk.debian.org unstable/main Packages
     0.4.2.0-1 0
        990 http://ftp.uk.debian.org testing/main Packages
Version 0.8 is in Sid's repositories.
Try the command i used,see what you get.

Regards.
The trooper.
this is what i get

debian-adama:/home/adama# apt-cache policy gnome-do
gnome-do:
Installed: (none)
Candidate: 0.4.2.0-1
Version table:
0.4.2.0-1 0
500 http://ftp.ie.debian.org lenny/main Packages
500 http://ftp.us.debian.org stable/main Packages
500 http://ftp.us.debian.org lenny/main Packages
100 /var/lib/dpkg/status
 
Old 03-06-2009, 02:55 PM   #4
craigevil
Senior Member
 
Registered: Apr 2005
Location: OZ
Distribution: Debian Sid
Posts: 4,734
Blog Entries: 12

Rep: Reputation: 462Reputation: 462Reputation: 462Reputation: 462Reputation: 462
http://www.debian.org/distrib/packages
Package gnome-do

* lenny (stable) (gnome): Quickly perform actions on your desktop
0.4.2.0-1: amd64 arm armel i386 ia64 powerpc s390 sparc
* squeeze (testing) (gnome): Quickly perform actions on your desktop
0.4.2.0-1: amd64 armel i386 ia64 powerpc s390 sparc
* sid (unstable) (gnome): Quickly perform actions on your desktop
0.8.0-1: amd64 armel i386
0.4.2.0-1 [debports]: ia64 kfreebsd-amd64 kfreebsd-i386 powerpc s390 sparc
 
Old 07-23-2009, 07:59 AM   #5
devdol
Member
 
Registered: Dec 2005
Distribution: debian (testing/unstable)
Posts: 67

Rep: Reputation: 17
Question ...debports?

Seeking for package gimp-python I just stumbled upon "Paket: gimp-python (2.4.7-1) [debports]". But, seeking for an explanation of "debports" on Debian Searchs yields 0 documents.

I suppose, something has to be added to the sources.list, does anybody know what?
 
Old 07-23-2009, 08:43 AM   #6
the trooper
Senior Member
 
Registered: Jun 2006
Location: England
Distribution: Debian Stretch Amd64
Posts: 1,477

Rep: Reputation: Disabled
Is this the package you mean:

http://packages.debian.org/sid/gimp-python

It looks to me like this package has been ported for the m68k architecture.
Unless this is what you are using,you won't need this package.

In Testing it looks like a virtual package:

http://packages.debian.org/squeeze/gimp-python

Have you got the Gimp installed?

Edit: It would have been better to start a new thread on this subject,rather than resurrecting an old one.

Last edited by the trooper; 07-23-2009 at 10:37 AM.
 
  


Reply

Tags
install, lenny, sourceslist


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Flashing Gnome Login And Missing Gnome Panels, Gnome is borked! openSuse 10.2 Perps SUSE / openSUSE 1 03-17-2008 06:22 PM
Gnome-panel, nautilus and gnome settings daemon Fail on Startup hitman_et Linux - General 0 04-01-2005 10:06 PM
automount cd and usb memory in gnome 2.8 testing sarge with gnome-volume-manager gvm pevelius Debian 0 12-20-2004 03:15 AM
Palm and Gnome: problem with gnome-pilot and how to view/edit memopad entries lhoff Linux - Software 4 12-07-2004 12:55 PM
missing gnome option in gnome-keybinding-properties fedora core 1? lrt2003 Fedora 0 04-18-2004 08:35 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian

All times are GMT -5. The time now is 04:25 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration